## jameica 2.8.1+dfsg

=== debian/changelog ===
jameica (2.8.1+dfsg-2) unstable; urgency=medium

  * Revert "suggest libmckoisqldb-java as upstream provide it by default"
  * Support MySQL (Closes: #908618)
  * Bump policy version (no changes)
  * Exclude more files

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Sep 2018 10:56:51 +0200

jameica (2.8.1+dfsg-1) unstable; urgency=medium

  * Add R³
  * suggest libmckoisqldb-java as upstream provide it by default
  * New upstream version 2.8.1+dfsg
  * Update copyright
  * Add comment to desktop file
  * Add MA hints
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Aug 2018 19:09:46 +0200

jameica (2.8.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #897372)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 May 2018 08:35:02 +0200
