=== debian/control ===
Source: jameica
Section: misc
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, javahelper, ant, eclipse-platform-data, eclipse-rcp, libcommons-cli-java, libbcpkix-java, libjameica-datasource-java, libnanoxml2-java, libpaperclips-java, velocity
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: http://www.willuhn.de/products/jameica/
Vcs-Git: https://salsa.debian.org/java-team/jameica.git
Vcs-Browser: https://salsa.debian.org/java-team/jameica

Package: jameica
Architecture: all
Depends: eclipse-platform-data, eclipse-rcp, libbcpkix-java, libbcprov-java, libcommons-cli-java, libcommons-collections3-java, libcommons-lang-java, libequinox-osgi-java, libicu4j-49-java, libjameica-datasource-java, libjameica-util-java, libnanoxml2-java, libpaperclips-java, velocity, ${misc:Depends}, libcommons-logging-java, libswtcalendar-java, libh2-java, libswt-cairo-gtk-4-jni, libswt-gtk2-4-jni, libmysql-java
Recommends: ${java:Recommends}
Description: Run-time system for Java applications
 runtime environment for Java applications, which are implemented as plugins.
 .
 Jameica takes care of recurring tasks, such as:
  * consistent Look & Feel
  * strict user- and programdata separation
  * standardized access to configuration files
  * common navigation- and menuelements
  * synchronous and asynchronous data exchange between plugins
  * supports client-server model via RMI, XML-RPC or SOAP
  * simplified usage of encryption methods (integrated wallet system)
  * headless support for servers
  * logging

Package: jameica-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Run-time system for Java applications - documentation package
 runtime environment for Java applications, which are implemented as plugins.
 .
 This package contains the API documentation of the jameica package.
