## jameica 2.8.4+dfsg

=== debian/changelog ===
jameica (2.8.4+dfsg-1+deb10u1+rebuild) buster; urgency=medium

  * Add mckoisqldb to classpath.
    This is needed for SynTAX and was accidentally removed in
    debian/patches/0001-*.patch.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 14 May 2020 14:18:17 +0200

jameica (2.8.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.4+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 11 Feb 2019 14:09:12 +0100

jameica (2.8.3+dfsg-2) unstable; urgency=medium

  * Add missing dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 30 Jan 2019 21:43:35 +0100

jameica (2.8.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.3+dfsg
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 29 Jan 2019 20:44:22 +0100

jameica (2.8.2+dfsg-6) unstable; urgency=medium

  * Switch to GTK3 (Closes: #917577)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 29 Dec 2018 13:36:52 +0100

jameica (2.8.2+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Depend on libicu4j-java instead of libicu4j-49-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Nov 2018 17:55:30 +0100

jameica (2.8.2+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Switch from libmysql-java to libmariadb-java. See #912916 for more
    information.

 -- Markus Koschany <apo@debian.org>  Fri, 09 Nov 2018 19:13:25 +0100

jameica (2.8.2+dfsg-3) unstable; urgency=medium

  * Add libjaxb-api-java build dependency (Closes: #912548)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Nov 2018 18:35:28 +0100

jameica (2.8.2+dfsg-2) unstable; urgency=medium

  * Port to Eclipse 4 (Closes: #908620)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 24 Oct 2018 23:29:18 +0200

jameica (2.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.2+dfsg
  * Rebase patches
  * Update dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 22 Sep 2018 21:33:43 +0200
