=== debian/control ===
Source: jameica
Section: misc
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 javahelper,
 libbcpkix-java,
 libcommons-cli-java,
 libeclipse-jface-databinding-java,
 libeclipse-ui-forms-java,
 libgeronimo-annotation-1.3-spec-java,
 libjameica-datasource-java,
 libjaxb-api-java,
 libnanoxml2-java,
 libpaperclips-java,
 velocity
Rules-Requires-Root: no
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/jameica.git
Vcs-Browser: https://salsa.debian.org/java-team/jameica
Homepage: https://www.willuhn.de/products/jameica/

Package: jameica
Architecture: all
Depends:
 libactivation-java,
 libbcpkix-java,
 libbcprov-java,
 libcommons-cli-java,
 libcommons-collections3-java,
 libcommons-lang-java,
 libcommons-logging-java,
 libeclipse-core-commands-java,
 libeclipse-core-runtime-java,
 libeclipse-jface-databinding-java,
 libeclipse-osgi-java,
 libeclipse-ui-forms-java,
 libequinox-common-java,
 libgeronimo-annotation-1.3-spec-java,
 libh2-java,
 libicu4j-java,
 libistack-commons-java,
 libjameica-datasource-java,
 libjameica-util-java,
 libjaxb-api-java,
 libjaxb-java,
 libmckoisqldb-java,
 libmariadb-java,
 libnanoxml2-java,
 libpaperclips-java,
 libswt-cairo-gtk-4-jni,
 libswtcalendar-java,
 libtxw2-java,
 liboro-java,
 velocity,
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: Run-time system for Java applications
 runtime environment for Java applications, which are implemented as plugins.
 .
 Jameica takes care of recurring tasks, such as:
  * consistent Look & Feel
  * strict user- and programdata separation
  * standardized access to configuration files
  * common navigation- and menuelements
  * synchronous and asynchronous data exchange between plugins
  * supports client-server model via RMI, XML-RPC or SOAP
  * simplified usage of encryption methods (integrated wallet system)
  * headless support for servers
  * logging

Package: jameica-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Run-time system for Java applications - documentation package
 runtime environment for Java applications, which are implemented as plugins.
 .
 This package contains the API documentation of the jameica package.
