## jameica 2.8.6+dfsg

=== debian/changelog ===
jameica (2.8.6+dfsg-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 2.8.6+dfsg
  * Rebase patches
  * switch to debhelper-compat and debhelper 12
  * Bump policy versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Nov 2019 21:26:25 +0100
