## jameica 2.10.0+dfsg

=== debian/changelog ===
jameica (2.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.0+dfsg
  * update copyright
  * bump policy version (no changes)
  * drop gitlab-ci

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Dec 2020 23:21:52 +0100

jameica (2.8.6+dfsg-3) unstable; urgency=medium

  * Add libmckoisqldb-java dependency
  * bump policy and debhelper versions (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 14 May 2020 20:32:45 +0200

jameica (2.8.6+dfsg-2) unstable; urgency=medium

  * add Salsa CI
  * Add missing mckoisqldb.jar for SynTAX.
    Thanks to Florian Dohrmann

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 May 2020 13:17:04 +0200
