=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
  ant,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libbcpkix-java,
@@ -19,7 +19,7 @@
  libpaperclips-java,
  velocity
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/jameica.git
 Vcs-Browser: https://salsa.debian.org/java-team/jameica
 Homepage: https://www.willuhn.de/products/jameica/
@@ -48,6 +48,7 @@
  libjameica-util-java,
  libjaxb-api-java,
  libjaxb-java,
+ libmckoisqldb-java,
  libmariadb-java,
  libnanoxml2-java,
  libpaperclips-java,
