## jameica 2.10.1+dfsg

=== debian/changelog ===
jameica (2.10.1+dfsg-1) unstable; urgency=medium

  * Switch watch to /tags
  * Switch to dh-sequence-javahelper
  * Bump policy versions (no changes)
  * Fix Maintainer name
  * New upstream version 2.10.1+dfsg
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 21 Nov 2021 21:35:06 +0100
