=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: jameica
 Section: misc
 Priority: optional
-Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
  ant,
  debhelper-compat (= 13),
  default-jdk,
- javahelper,
+ dh-sequence-javahelper,
  libbcpkix-java,
  libcommons-cli-java,
  libeclipse-jface-databinding-java,
@@ -19,7 +19,7 @@
  libpaperclips-java,
  velocity
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/jameica.git
 Vcs-Browser: https://salsa.debian.org/java-team/jameica
 Homepage: https://www.willuhn.de/products/jameica/
