## jameica 2.10.2+dfsg

=== debian/changelog ===
jameica (2.10.2+dfsg-2) unstable; urgency=medium

  * Swith to jameica-h2database
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 May 2022 20:46:27 +0200

jameica (2.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.2+dfsg (Closes: #1005396)
  * update copyright
  * rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 05 May 2022 00:03:11 +0200
