=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libpaperclips-java,
  velocity
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jameica.git
 Vcs-Browser: https://salsa.debian.org/java-team/jameica
 Homepage: https://www.willuhn.de/products/jameica/
@@ -41,7 +41,7 @@
  libeclipse-ui-forms-java,
  libequinox-common-java,
  libgeronimo-annotation-1.3-spec-java,
- libh2-java,
+ jameica-h2database,
  libicu4j-java,
  libistack-commons-java,
  libjameica-datasource-java,
