## jameica 2.10.3+dfsg

=== debian/changelog ===
jameica (2.10.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.3+dfsg
  * Rebase patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 26 Jan 2023 08:53:25 +0100
