=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libpaperclips-java,
  velocity
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/jameica.git
 Vcs-Browser: https://salsa.debian.org/java-team/jameica
 Homepage: https://www.willuhn.de/products/jameica/
