## jameica 2.10.4+dfsg

=== debian/changelog ===
jameica (2.10.4+dfsg-2) unstable; urgency=medium

  * Update for new h2 database version (Closes: #1067934)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 18 Jun 2024 09:09:20 +0200

jameica (2.10.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.4+dfsg
  * Update d/copyright
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 24 Jun 2023 14:25:14 +0200

jameica (2.10.3+dfsg-2) unstable; urgency=medium

  * Add more jars to the classpath.
    Thanks to Thomas Uhle (Closes: #1032093)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 28 Feb 2023 11:33:43 +0100
