=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libpaperclips-java,
  velocity
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/jameica.git
 Vcs-Browser: https://salsa.debian.org/java-team/jameica
 Homepage: https://www.willuhn.de/products/jameica/
@@ -30,6 +30,7 @@
  libactivation-java,
  libbcpkix-java,
  libbcprov-java,
+ libbcutil-java,
  libcommons-cli-java,
  libcommons-collections3-java,
  libcommons-lang-java,
@@ -41,7 +42,7 @@
  libeclipse-ui-forms-java,
  libequinox-common-java,
  libgeronimo-annotation-1.3-spec-java,
- jameica-h2database,
+ jameica-h2database (>= 1.4.199),
  libicu4j-java,
  libistack-commons-java,
  libjameica-datasource-java,
@@ -49,6 +50,7 @@
  libjaxb-api-java,
  libjaxb-java,
  libmckoisqldb-java,
+ librhino-java,
  libmariadb-java,
  libnanoxml2-java,
  libpaperclips-java,
