## jameica 2.10.5+dfsg

=== debian/changelog ===
jameica (2.10.5+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.5+dfsg
  * Rediff patches
  * Fix typos in d/control

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 20 Feb 2025 19:12:28 +0100
