=== debian/control ===
--- 
+++ 
@@ -66,9 +66,9 @@
  .
  Jameica takes care of recurring tasks, such as:
   * consistent Look & Feel
-  * strict user- and programdata separation
+  * strict user- and program data separation
   * standardized access to configuration files
-  * common navigation- and menuelements
+  * common navigation- and menu elements
   * synchronous and asynchronous data exchange between plugins
   * supports client-server model via RMI, XML-RPC or SOAP
   * simplified usage of encryption methods (integrated wallet system)
@@ -83,4 +83,4 @@
 Description: Run-time system for Java applications - documentation package
  runtime environment for Java applications, which are implemented as plugins.
  .
- This package contains the API documentation of the jameica package.
+ This package contains the API documentation of the Jameica package.
