## jameica 2.12.0+dfsg

=== debian/changelog ===
jameica (2.12.0+dfsg-1) unstable; urgency=medium

  * Update d/watch to v5
  * New upstream version 2.12.0+dfsg
  * Update d/copyright
  * Rediff patches
  * Drop R³
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 04 Nov 2025 21:03:25 +0100
