=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
  libnanoxml2-java,
  libpaperclips-java,
  velocity
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/jameica.git
 Vcs-Browser: https://salsa.debian.org/java-team/jameica
 Homepage: https://www.willuhn.de/products/jameica/
