=== debian/watch ===
Version: 5

Template: GitHub
Owner: willuhn
Project: jameica
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
